<%= form_with(model: tournament, local: true) do |f| %>
    <p>
      Name: <%= f.text_field :name, class: 'form-control' %>
    </p>
    <div class="row">

    <% Tournament::SCALE.times do %>
        <div class="col-12 col-md-3">
          <%= f.fields_for :teams, Team.new do |task_form| %>
              <p>
                Team name: <%= task_form.text_field :name, class: 'form-control' %>
              </p>
          <% end %>
        </div>
    <% end %>
    </div>
    <p>
      <%= f.submit 'Create Tournament', class: 'btn btn-outline-success' %>
    </p>
<% end %>
